Websphere installation failed prerequisites checks : OS patches Update 2 missing

I'm trying to install Websphere & it
gave the error :
Your OS failed the prerequisites check

Detected Red Hat Enterprise Linux 4 (it's 4.6)
but following OS patches are missing :
Level : 2 Description: Update 2


running "up2date"  is not an option as this Linux
server has no connection to Internet.  
sunhuxAsked:
Who is Participating?

Improve company productivity with a Business Account.Sign Up

x
 
nabeelmoiduConnect With a Mentor Commented:
go ahead with the installation ....it should be fine...Update 2 or later is the condition...since u have 6 its fine
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.